<!-- <style>
.tabnavigation li {
	font-size:16px;
}
.tabnavigation li i {
    font-size: 24px;
    padding-right: 3px;
    position: relative;
    top: 2px;
}
.tabnavigation li {
   background: rgba(0, 0, 0, 0.15);
    margin-right: 1px;
	    padding: 10px 15px;
}
.tabnavigation li.active {
    background: #030000;
    color: #fff;
}
.nav-tabs {
    border-bottom: 1px solid #ddd;
}
nav.tabnavigation ul.menu { display:none; }
</style>	
<nav class="tabnavigation">
    <ul class="nav menu">
        <li class="active" ng-class="{'active': tabmenuactive === 1}">
		<a href="#" ng-click="activateInnerTabMenu('1')">
			<i class="icon-flights"></i>Flight
		</a>
        </li>
		
        <li class="" ng-class="{'active': tabmenuactive === 2}">
		<a href="#" ng-click="activateInnerTabMenu('2')">
			<i class="icon-hotels"></i>Hotel
		</a>
        </li>
        <li class="" ng-class="{'active': tabmenuactive === 3}">
		<a href="#" ng-click="activateInnerTabMenu('3')">
			<i class="icon-flights"></i> Flight + <i class="icon-hotels"></i> Hotel
		</a>
        </li>
        <li class="" ng-class="{'active': tabmenuactive === 4}">
		<a href="#" ng-click="activateInnerTabMenu('4')">
			<i class="icon-insurance"></i> Insurance
		</a>
        </li>
        
    </ul>
	</nav> 

	<uib-tabset active="tabmenuactive" class="search-tab" id="searchMultiTab">
    <uib-tab index="1" ng-click="flightCheck();" select="">
        <uib-tab-heading >
            <i class="icon-flights"></i> Flight
        </uib-tab-heading>
        <div ng-include="'views/flight/flightSearch.html'"></div>
    </uib-tab>
    <uib-tab index="2" ng-click="hotelCheck();" select="">
        <uib-tab-heading >
            <i class="icon-hotels"></i> Hotel
        </uib-tab-heading>
        <div ng-include="'views/hotel/hotelSearch.html'">
        </div>
    </uib-tab>
    <uib-tab index="3" ng-click="holidayCheck();" select="">
        <uib-tab-heading>
            <i class="icon-flights"></i> Flight + <i class="icon-hotels"></i> Hotel
        </uib-tab-heading>
        <div ng-include="'views/holiday/holidaySearch.html'">
        </div>
    </uib-tab>
    <uib-tab index="4" ng-click="insureCheck();" select="">
        <uib-tab-heading>
            <i class="icon-insurance"></i> Insurance
        </uib-tab-heading>
        <div ng-include="'views/insurance/insuranceSearch.html'"></div>
    </uib-tab>
</uib-tabset>
 -->